﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>menu triple subs</title>
<style>
	*{
		margin:0px;
		padding:0px;
	}
	body{
		margin:0px auto;
		font-family:"Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
		background-color:aliceblue;
	}
	
	ul.nav >li{
		float:left;
	}
	ul.sdos,ul.sdsdos,ul.suno,ul.stres{
		display:none;	
	}
	ul.nav li:hover >ul{
		display:block;
	}
	ul.sdos li:hover >ul{
		margin-left:4px;
		display:block;
		position:absolute;
		left:280px;
		top:67px;
	}
	li{
		width:140px;
		margin:1px;
		list-style:none;
		background-color:purple;
		text-align:center;
	}
	a{
		text-decoration:none;
		color:whitesmoke;
	}
	li:hover{
		background-color:darkblue;
	}
	a:hover{
		color:aqua;
	}
</style>
</head>
<body>
<ul class="nav">
<li><a href="#">Menu 1</a>
	<ul class="suno">
	<li><a href="#">Menu 1.1</a></li>
	<li><a href="#">Menu 1.2</a></li>
	</ul>
</li>
<li><a href="#">Menu 2</a>
	<ul class="sdos">
		<li><a href="#">Menu 2.1</a></li>
		<li><a href="#">Menu 2.2</a></li>
		<li><a href="#">Menu 2.3</a>
			<ul class="sdsdos">
				<li><a href="#">Menu 2.3.1</a></li>
				<li><a href="#">Menu 2.3.2</a></li>
				<li><a href="#">Menu 2.3.3</a></li>
			</ul>
		</li>
		<li><a href="#">Menu 2.4</a></li>
		<li><a href="#">Menu 2.5</a></li>
	</ul>
</li>
<li><a href="#">Menu 3</a>
	<ul class="stres">
		<li><a href="#">Menu 3.1</a></li>
		<li><a href="#">Menu 3.2</a></li>
		<li><a href="#">Menu 3.3</a></li>
	</ul>
</li>
</ul>
</body>

</html>
